<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="StuControlPanel.aspx.cs"
    Inherits="MTCUN.Register.StuControlPanel" Title="控制面板-客服" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
    <link id="linkStyle" runat="server" href="../Themes/Blue/css.css" rel="stylesheet"
        type="text/css" />
    <script type="text/javascript">


        //选择菜单代码:::::::::::::
        var lastSelected = null;

        function Selected(sender, gotoUrl) {

            //alert(gotoUrl);
            if (sender == lastSelected) {
                __mt_cpanel.location = gotoUrl;
                return;
            }

            sender.className = "tab_td tab_selected";
            if (lastSelected != null) {
                lastSelected.className = "tab_td";
            }
            lastSelected = sender;
            __mt_cpanel.location = gotoUrl;
        }

        function mouseover(sender) {
            currentClass = sender.className;
            if (currentClass == 'tab_td') sender.className = 'tab_td tab_mouseover';
        }

        function mouseout(sender) {
            if (sender != lastSelected)
                sender.className = currentClass;
        }



        function defaultSelected() {
            if (lastSelected == null) {
                var pageIndex = __mt_Request("PageIndex");
                var action = __mt_Request("action");

                if (pageIndex == null) {
                    pageIndex = 0;
                }
                else {
                    pageIndex = eval(pageIndex);
                }

                var theTd = document.getElementById("tdShow" + (pageIndex + 1));

                switch (pageIndex) {
                    case 0:
                        {
                            if (action == "edit")
                                Selected(theTd, 'PostStudent.aspx?StudentID=' + StudentID);
                            else
                                theTd.onclick();
                            break;
                        }
                    case 2:
                        {
                            if (action == "add")
                                Selected(theTd, 'PostSellBill.aspx?StudentID=' + StudentID);
                            else
                                theTd.onclick();
                            break;
                        }
                    default:
                        theTd.onclick();
                        break;
                }

            }
        }

    </script>


</head>
<body onload="defaultSelected();">
    <form id="form1" runat="server">
        <div style="padding: 10px; padding-left: 0px; padding-right: 0px" class="tab_bg">
            <table class="tab_header" style="width: 100%; padding: 0px; margin: 0px" cellspacing="0" cellpadding="0">
                <tr>
                    <td style="width: 20px; border-width: 0px 0px 1px 0px; height: 30px">&nbsp;
                    </td>
                    <td id="tdShow1" class="tab_td" onclick="Selected(this,'StudentShow.aspx?StudentID='+StudentID)"
                        onmouseover="mouseover(this)" onmouseout="mouseout(this)">基本信息
                    </td>
                    <td id="tdShow2" class="tab_td" onclick="Selected(this,'StuPayment.aspx?StudentID='+StudentID)"
                        onmouseover="mouseover(this)" onmouseout="mouseout(this)">钱包
                    </td>
                    <td id="tdShow3" class="tab_td" onclick="Selected(this,'StuBill.aspx?StudentID='+StudentID)"
                        onmouseover="mouseover(this)" onmouseout="mouseout(this)">消费单
                    </td>
                    <td id="tdShow4" class="tab_td" onclick="Selected(this,'StuProduct.aspx?StudentID='+StudentID)"
                        onmouseover="mouseover(this)" onmouseout="mouseout(this)">已购项目
                    </td>
                    <td id="tdShow5" class="tab_td" onclick="Selected(this,'StuClass.aspx?StudentID='+StudentID)"
                        onmouseover="mouseover(this)" onmouseout="mouseout(this)">班级信息
                    </td>
                    <td id="tdShow6" class="tab_td" onclick="Selected(this,'StuFeeItem.aspx?StudentID='+StudentID)"
                        onmouseover="mouseover(this)" onmouseout="mouseout(this)">其它服务
                    </td>
                    <td id="tdShow7" class="tab_td" onclick="Selected(this,'PointsManage.aspx?StudentID='+StudentID)"
                        onmouseover="mouseover(this)" onmouseout="mouseout(this)">积分管理
                    </td>
                    <td id="tdShow8" class="tab_td" onclick="Selected(this,'PointsExchange.aspx?StudentID='+StudentID)"
                        onmouseover="mouseover(this)" onmouseout="mouseout(this)">积分兑换
                    </td>
                    <td style="border-width: 0px 0px 1px 0px;">
                        <div title="返回上级" style="margin: 2px" onclick="__mt_location(url);void(0);" onmouseover="__mt_NavMouseover(this,'up mainmenu_item')" onmouseout="__mt_NavMouseout(this,'up mainmenu_item')" class="up mainmenu_item">▲</div>
                    </td>
                </tr>

                <tr>
                    <td colspan="12" style="border-width: 0px 0px 1px 0px; height: 4px;" class="tab_contents"></td>
                </tr>
            </table>

            <div style="position: absolute; top: 50px; left: 0px; right: 0px; bottom: 0px; z-index: 100000; margin: 0px; padding: 0px;">
                <iframe id="__mt_cpanel" name="__mt_cpanel" frameborder="0" style="width: 100%; height: 100%; border-width: 0px; margin: 0px; padding: 0px; display: block"></iframe>
            </div>
        </div>
    </form>
</body>
</html>
